html {
  height: 100%;
}

body {
  min-width: 1280px;
  height: 100%;
  margin: 0;
  font-style: 16px;
  line-height: 26px;
  color: #373737;
}
.container {
  max-width: 620px;
  margin-right: auto;
  margin-left: auto;
  text-transform: uppercase;
  list-style-type: none;
}
.navbar-menu {
  text-align: center;
  display: inline-block;
}
.navbar-menu-list-item {
  display: inline-block;
  padding-left: 0;
  padding-right: 40px;
  color: red;
  font-size: 18px;
  line-height: 18px;
  font-weight: 700;
  font-family: sans-serif;
  letter-spacing: 2.7px;
  list-style-type: none;
}

.navbar-menu-list-item-link {
  text-decoration: none;
  color: red;
}
.page-main {
  font-family: sans-serif;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.image {
  width: 100%;
}
.header-text {
  font-size: 22px;
  line-height: 27px;
  text-transform: uppercase;
  margin-top: 48px;
  margin-bottom: 38px;
}

.text {
  font-size: 16px;
  line-height: 26px;
  margin: 28px 67.5px;
}
.button-link {
  display: inline-block;
  font-weight: 700;
  font-size: 12px;
  margin-top: 38px;
  line-height: 12px;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  color: #ffffff;
  border: 4px;
  background: #f00;
  padding: 18px 43.5px 17px 42.5px;
  text-decoration: none;
}

.footer {
  display: inline-block;
  margin-top: 82px;
  margin-right: 105px;
  margin-bottom: 30px;
  margin-left: 60%;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
}
